﻿.cast-valid-error{color:Red;}
.icon-analysis
{
    background-image: url("/Content/customization/images/analysisButton.png") !important;
}
.left-move
{
    display: block;
    width: 53px;
    height:25px;
    float: left;
    border: 1px solid #c8c8c8;
    text-align: center;
    color: #255aba !important;
    margin-left:40px;
    background-color:White;
}
.left-move span,.right-move span
{
    padding-top: 5px;
    position: absolute;
    margin-left: -4px;
}
.right-move
{
    margin-left: 93px;
    display: block;
    width: 53px;
    height: 25px;
    border: 1px solid #c8c8c8;
    text-align: center;
    background-color:White;
    color: #255aba !important;
}
.left-move:hover, .right-move:hover
{
    color: #74a6e1 !important;
}

.tddeepbg
{
    background-color: #eff7ff;
    text-align: center;
}
.tdcenter
{
    text-align: center !important;
}
.tdcenter span
{
    font-weight:normal !important;
}

.incomplete
{
    display: block;
    background: url("/Content/customization/images/incomplete.png") no-repeat center;
    height: 18px;
}
.completed
{
    display: block;
    background: url("/Content/customization/images/completed.png") no-repeat center;
    height: 18px;
}
.ui-toolbar-warning
{
    border: solid 1px #e5bcbc;
    background: none repeat scroll 0 0 #ffecec;
    margin-bottom: 10px;
    position: relative;
    border-color: #e5bcbc;
    background-color: #ffecec;
    color: #b30000;
    padding: 5px;
}

.ui-toolbar-analysis
{
    height: 100px;
    border: 1px solid #cccccc;
    background-color: #f5f5f5;
    margin-bottom: 10px;
    padding: 10px;
    position: relative;
}
.ui-analysis-round
{
    margin-left: 35px;
    background: url("/Content/customization/images/analyse.gif") no-repeat scroll 0 0 transparent;
    height: 104px;
    width: 104px;
    float: left;
}
.finish
{
    background:url("/Content/customization/images/finish.gif") no-repeat scroll 0 0 transparent !important;
}
.ui-analysis-progress
{
    margin-left: 154px;
    height: 100%;
    color: #414241;
}
.ui-analysis-progress table
{
    margin-top: 10px;
}
.ui-analysis-progress tr
{
    height: 25px;
}
.ui-analysis-progress span
{
    color: #0f559d;
}

.ui-analysis-progress .bar
{
    position: relative;
    width: 500px;
    padding: 0px;
    background-image: url("/Content/customization/images/bar.png");
}
.progress
{
    display: block;
    position: relative;
    background-image: url("/Content/customization/images/greenbar.jpg");
    height: 10px;
    width: 0px;
}
.point
{
    position: absolute;
    background-image: url("/Content/customization/images/point.png");
    background-repeat: no-repeat;
    width: 22px;
    height: 23px;
    top: -5px;
    left: 0px;
}
.btn
{
    padding: 4px 0px 8px 15px;
    margin: 0px 10px 0px 20px;
    line-height: 40px;
    background-image: url(/Content/images/webfw-control-bg.png);
    background-repeat: no-repeat;
    background-position: left 0;
    _background-image: none;
    _padding: 4px 15px 4px 15px;
    _border: solid 1px #cccccc;
    _border-bottom: solid 2px #cccccc;
    _vertical-align: middle;
    _background-color: #f0f0f0;
}
.btn span
{
    padding: 4px 15px 7px 0px;
    background-image: url(/Content/images/webfw-control-bg.png);
    background-repeat: no-repeat;
    background-position: right 0;
    _background-image: none;
    _padding: 0px 0px 0px 0px;
}

.process
{
    height: 400px;
    overflow: auto;
}

.level1 td
{
    color: #0f559d;
    font-size: 12px;
    background-color: #f5f5f5;
    padding-left: 20px;
    line-height: 24px;
}
.level2 td
{
    color: #0f559d;
    font-size: 12px;
    padding-left: 20px;
    line-height: 24px;
}
.level3 td
{
    padding-left: 25px;
    line-height: 24px;
}
.hborder-left
{
    height:20px;
    text-align:center; 
    background-color:#e2f0fe;
    border-left:solid 2px #fff;
}

.hborder-right
{
    height:20px;
    background-color:#e2f0fe;
    text-align:center; 
    border-left:solid 2px #fff;
}
.area
{
    height:100%;
    width:100%;
    background-image:url("/Content/customization/images/area.png");
    background-repeat: no-repeat;
    background-position: center;
}

.analysis-content p
{
    margin-top:40px;
    font-size:28px;
    font-family:仿宋;
    color:#424242;
}
.hheader td
{
    height:20px;
    border-bottom:solid 2px #fff;
}
.firstr td
{
    border-top: solid 1px #317fca;
}

.ui-forecast-div
{
    width: 633px; 
    height: 207px; 
    background-color: #f0f1f1; 
    margin:88px auto auto auto;
}
.ui-forecast-div .container
{
    width: 602px; 
    height: 182px; 
    background-color: #fafafa; 
    position:relative; 
    top:13px; 
    left:15px
}
.container .collection-round
{
    left: 30px;
    top:45px;
    background: url("/Content/customization/images/collection.gif") no-repeat scroll 0 0 transparent;
    height: 94px;
    width: 96px;
    position:relative;
}
.ui-collection-progress
{
    margin-left:140px;
    margin-top:-30px;
}

.ui-collection-progress .barbg
{
    position: relative;
    width: 300px;
    height: 20px;
    background: url("/Content/customization/images/bar.png") repeat-x;
    margin-top: 10px;
}
.ui-collection-progress .white-point
{
    position: absolute;
    background-image: url("/Content/customization/images/point.png");
    width: 19px;
    height: 19px;
    top: -5px;
    left: -5px;
}

.ui-collection-progress .green-bar
{
    position: absolute;
    background-image: url("./images/greenbar.jpg");
    width: 0px;
    height: 10px;
}

.start-collection,.stop-collection,.start-analysis
{
    position: relative;
    top: -36px;
    left: 300px;
}